if not "%BGINET_ACCOUNTING_HOME%" == "" goto BGINET_ACCOUNTING_HOME_ok
echo Set BGINET_ACCOUNTING_HOME variable!!!
goto end

:BGINET_ACCOUNTING_HOME_ok
if not "%JAVA_HOME%" == "" goto java_home_ok
echo Set JAVA_HOME variable!!!
goto end

:java_home_ok

%BGINET_ACCOUNTING_HOME%\jsl.exe -install %BGINET_ACCOUNTING_HOME%\jsl.ini

:end